.sub_txt{
color:#fd1900;
font-weight:bold;
}

.sub_txt2{
color:#fd1900;
font-weight:bold;
font-size:20px;
}

.sub_txt3{
font-weight:bold;
}

.sub_txt4{
font-size:12px;
}


/*story///////////////////////////////////////////////////////*/
.bk{
width:548px;
margin-bottom:40px;
}

.bk_title{
padding-top:10px;
width:548px;
font-weight:bold;
}

.bk_txt{
color:#fd1900;
font-weight:bold;
font-size:18px;
margin-bottom:10px;
}

.bk_title_txt{
color:#fd1900;
}

.bk_con_l{
width:246px;
float:left;
}

.bk_con_r{
width:292px;
float:left;
padding-left:10px;
}

/*mobile////////////////////////////////////////////////*/
.mobile_box{
background:url(../img/mobile/mobile_bg.jpg) top left no-repeat;
width:588px;
text-align:left;
}

.mobile_box2{
padding:72px 0px 0px 15px;
}

.mobile_box3{
margin:20px 0px 20px 0px;
width:538px;
height:465px;
border:solid #bfbfbf 1px;
background:url(../img/mobile/mobile_bg.gif) top left repeat;
}

.mobile_box4{
width:523px;
padding:15px 0px 0px 15px;
}

.mobile_box5{
width:523px;
height:406px;
padding:15px 0px 0px 15px;
overflow:auto;
scrollbar-face-color:#ffffff;
scrollbar-arrow-color:#808080;
scrollbar-3dlight-color:#ffffff;
scrollbar-highlight-color:#cccccc;
scrollbar-shadow-color:#cccccc;
scrollbar-darkshadow-color:#cccccc;
}

.btn{
margin-right:2px;
}


/*ura////////////////////////////////////////////////*/
.ura_box{
width:588px;
text-align:left;
}
.ura_block{
margin-bottom:10px;
}
.uratxt{
font-size:14px;
line-height:1.3em;
color:#333333;
}
.uratxt2{
font-size:10px;
line-height:1.3em;
color:#990000;

}
#mainura{
width:940px;
background-position:172px 52px;
background-repeat:no-repeat;
}


/*data////////////////////////////////////////////////*/
.data_box{
background:url(../img/data/data_bg.jpg) top left no-repeat;
width:588px;
text-align:left;
}

.data_box2{
padding:56px 30px 0px 15px;
}

.data_box3{
padding:18px 5px 0px 0px;
}

.data_img{
margin:15px 0px 40px 0px;
}


/*news////////////////////////////////////////////////*/
.news_box{
background:url(../img/news/news_bg.jpg) top left no-repeat;
width:588px;
text-align:left;
}

.news_box2{
padding:58px 35px 0px 15px;
}

.news_box2 p{
padding-bottom:16px;
}

.news_bk{ height:30px;
text-align:right;
}

#news_bk_body{
background-image:none;
background-color: transparent;
text-align:right;
margin:0px;
padding:0px;
}

/*bbs////////////////////////////////////////////////*/
.opinion_box{
background:url(../img/opinion/opinion_bg.jpg) top left no-repeat;
width:588px;
text-align:left;
}

.opinion_box2{ padding-top: 58px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; 
}

.opinion_box3{ height:40px; text-align:right; padding-right: 30px; 
}


/*dvd////////////////////////////////////////////////*/
.dvd_box{
background:url(../img/dvd/dvd_bg.jpg) top left no-repeat;
width:588px;
text-align:left;
}

.dvd_box2{
padding:58px 35px 0px 15px;
}

/*book////////////////////////////////////////////////*/
.book_box{
background:url(../img/book/book_bg.jpg) top left no-repeat;
width:588px;
text-align:left;
}

.book_table{
font-size:12px;
line-height:14px;
}


/*cd////////////////////////////////////////////////*/
.cd_box{
background:url(../img/cd/cd_bg.jpg) top left no-repeat;
width:588px;
text-align:left;
}

/*game////////////////////////////////////////////////*/
.game_box{
background:url(../img/game/game_bg.jpg) top left no-repeat;
width:588px;
text-align:left;
}


/*sp////////////////////////////////////////////////*/
.sp_box{
background:url(../img/sp/sp_bg.jpg) top left no-repeat;
width:588px;
text-align:left;

}

.sp_box p{
padding-bottom:8px;
}

.sp_box table img{
font-size:14px;
margin-top:58px;
}


/*past////////////////////////////////////////////////*/
.past_box{
background:url(../img/past/past_bg.jpg) top left no-repeat;
width:588px;
text-align:left;
}

.past_box p{
padding-bottom:20px;
}


/*bb////////////////////////////////////////////////*/
.bb_box{
background:url(../img/bb/bb_bg.jpg) top left no-repeat;
width:588px;
text-align:left;
}

.bb_box2{ padding-top: 140px; padding-right: 0px; padding-bottom: 200px; text-align:center;
}

.bb_box3{
margin:0px 0px 20px 0px;
border:solid #7f7f7f 2px;
background:url(../img/mobile/mobile_bg.gif) top left repeat;
width:564px;
}

.bbthum{
margin:10px auto;
display:block;
}
a.bb{ color:#438259; font-size:14px; font-weight:bold; line-height: 1.2em; 
}
.bbtime{
font-size:10px;
display:block;
margin:5px 0px 10px 0px;
}


/*cast////////////////////////////////////////////////*/
.cast_box{
background:url(../img/cast/cast_bg.jpg) top left no-repeat;
width:588px;
text-align:left;
padding-top:51px; 
}

img{
border:none;
}

.highslide-body{
margin-top:90px;
height:242px;
overflow:auto;
font-size:16px;
line-height:1.5em;
scrollbar-face-color:#ffffff;
scrollbar-arrow-color:#808080;
scrollbar-3dlight-color:#ffffff;
scrollbar-highlight-color:#cccccc;
scrollbar-shadow-color:#ffffff;
scrollbar-darkshadow-color:#cccccc;
}
.typeA{
margin:0px 10px 0px 225px;
}
.typeB{
margin:0px 10px 0px 15px;
}

.bbbody{
background-position:center 128px;
}
